// PA器件业务驱动
// 杭州秒寻科技有限公司
// 周涛
// 2023-10-01

#ifndef DRIVERAPPPA_H
#define DRIVERAPPPA_H

#include "sysdef.h"

// 供外部使用接口
void driverapp_pa_switch(uint8 byBitValue);
void driverapp_pa_config_gain(uint8 byGain);

// 内部接口

#endif
